stages:
  - deploy

variables:
  _STABLE_TAG: v1.0.3

deploy:
  stage: deploy
  script:
    - 'curl --header "Job-Token: $CI_JOB_TOKEN" --data tag=$_STABLE_TAG "https://gitlab.com/api/v4/projects/$CI_PROJECT_ID/packages/composer"'
